kicksecure-network-conf (3:6.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 May 2025 08:09:35 +0000

kicksecure-network-conf (3:6.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Jan 2025 16:23:49 +0000

kicksecure-network-conf (3:6.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 31 Dec 2024 18:37:29 +0000

kicksecure-network-conf (3:6.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 05 Jul 2024 20:53:53 +0000

kicksecure-network-conf (3:6.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 13:29:19 +0000

kicksecure-network-conf (3:6.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 22 Jan 2024 12:40:42 +0000

kicksecure-network-conf (3:6.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Nov 2023 20:17:28 +0000

kicksecure-network-conf (3:6.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 17 Jul 2023 15:45:47 +0000

kicksecure-network-conf (3:5.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 21 Jun 2023 09:31:29 +0000

kicksecure-network-conf (3:5.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 16 Jun 2023 10:58:59 +0000

kicksecure-network-conf (3:5.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 15 Jun 2023 17:02:15 +0000

kicksecure-network-conf (3:5.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 14 Jun 2023 13:09:10 +0000

kicksecure-network-conf (3:5.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 17:56:19 +0000

kicksecure-network-conf (3:5.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 12 Jun 2023 15:21:01 +0000

kicksecure-network-conf (3:5.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 19 Aug 2022 13:29:51 +0000

kicksecure-network-conf (3:5.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 25 May 2022 10:06:35 +0000

kicksecure-network-conf (3:5.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 12 Sep 2021 15:42:09 +0000

kicksecure-network-conf (3:5.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 05 Aug 2021 20:47:15 +0000

kicksecure-network-conf (3:4.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 17 Mar 2021 15:35:47 +0000

kicksecure-network-conf (3:4.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Jul 2020 18:11:30 +0000

kicksecure-network-conf (3:4.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 11 Jul 2020 17:41:14 +0000

kicksecure-network-conf (3:4.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 27 May 2020 17:53:15 +0000

kicksecure-network-conf (3:4.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Apr 2020 14:13:04 +0000

kicksecure-network-conf (3:4.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Apr 2020 12:13:45 +0000

kicksecure-network-conf (3:4.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Apr 2020 11:31:55 +0000

kicksecure-network-conf (3:4.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 16 Apr 2020 12:36:19 +0000

kicksecure-network-conf (3:4.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 02 Apr 2020 11:50:53 +0000

kicksecure-network-conf (3:4.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Apr 2020 14:47:54 +0000

kicksecure-network-conf (3:3.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 26 Mar 2020 12:14:06 +0000

kicksecure-network-conf (3:3.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 01 Jan 2020 11:17:24 +0000

kicksecure-network-conf (3:3.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 14 Oct 2019 10:19:50 +0000

kicksecure-network-conf (3:3.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 16 Sep 2019 13:33:30 +0000

kicksecure-network-conf (3:3.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 15 Sep 2019 11:51:07 +0000

kicksecure-network-conf (3:3.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 15 Sep 2019 11:00:34 +0000

kicksecure-network-conf (3:3.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 14 Sep 2019 13:19:49 +0000

kicksecure-network-conf (3:3.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 13 Sep 2019 14:30:21 +0000

kicksecure-network-conf (3:3.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Aug 2019 12:12:45 +0000

kicksecure-network-conf (3:3.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 07 Jul 2019 23:01:02 +0000

kicksecure-network-conf (3:2.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 08 Jun 2019 11:41:23 +0000

kicksecure-network-conf (3:2.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 24 May 2019 21:04:59 +0000

kicksecure-network-conf (3:2.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 03 May 2019 11:43:37 +0000

kicksecure-network-conf (3:2.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 06 Apr 2019 12:22:54 +0000

kicksecure-network-conf (3:2.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 29 Mar 2019 10:13:17 +0000

kicksecure-network-conf (3:2.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Mar 2019 11:46:49 +0000

kicksecure-network-conf (3:2.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 27 Aug 2018 17:02:17 +0000

kicksecure-network-conf (3:2.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 01 Feb 2018 15:33:13 +0000

kicksecure-network-conf (3:2.1-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 12 Sep 2017 01:01:10 +0000

kicksecure-network-conf (3:2.0-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 26 Jul 2017 14:43:09 +0000

kicksecure-network-conf (3:1.9-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 17 Feb 2017 14:16:12 +0000

kicksecure-network-conf (3:1.8-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 06 Feb 2017 02:11:11 +0000

kicksecure-network-conf (3:1.7-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Fri, 20 Jan 2017 16:44:59 +0000

kicksecure-network-conf (3:1.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 15 Jan 2017 15:38:33 +0000

kicksecure-network-conf (3:1.5-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 12 Jan 2017 02:58:44 +0000

kicksecure-network-conf (3:1.4-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 10 Dec 2016 02:39:21 +0000

kicksecure-network-conf (3:1.3-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 22 Oct 2015 23:12:43 +0000

kicksecure-network-conf (3:1.2-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 25 Aug 2015 14:08:33 +0000

kicksecure-network-conf (3:1.1-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 03 Jun 2015 15:00:37 +0000

kicksecure-network-conf (3:1.0-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sat, 23 May 2015 13:43:40 +0000

kicksecure-network-conf (3:0.9-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 30 Apr 2015 17:57:09 +0000

kicksecure-network-conf (3:0.8-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 07 Apr 2015 17:43:08 +0000

kicksecure-network-conf (3:0.7-1) unstable; urgency=low

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 24 Mar 2015 17:33:24 +0000

kicksecure-network-conf (3:0.6-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Wed, 04 Feb 2015 00:52:58 +0000

kicksecure-network-conf (3:0.5-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Thu, 23 Oct 2014 22:39:10 +0000

kicksecure-network-conf (3:0.4-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Mon, 13 Oct 2014 12:33:37 +0000

kicksecure-network-conf (3:0.3-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Tue, 19 Aug 2014 18:47:57 +0000

kicksecure-network-conf (3:0.2-2) unstable; urgency=low

  * Fixed changelog date.

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 17 Aug 2014 20:50:26 +0000

kicksecure-network-conf (3:0.2-1) unstable; urgency=low

  * New upstream version.

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 17 Aug 2014 20:45:29 +0000

kicksecure-network-conf (3:0.1-2) unstable; urgency=low

  * Initial release.

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 17 Aug 2014 17:57:07 +0000
